<!DOCTYPE html>
<html>
<head>

	<title>clase de javascript</title>

</head>
<body>
	<h1 id="titulo">Titulo</h1>
	<p id="parrafo">prueba de rigor</p>
	<p >prueba de rigor</p>
	<p >prueba de rigor</p>
	<p >prueba de rigor</p>
	<button onclick="funcion()">PRESIONE AQUI</button>
	<script type="text/javascript">
		/*		var variable = document.getElementById("titulo").innerHTML="texto";
				var dos = document.getElementsByTagName("p");
					for(var i=0; i < dos.length ;i++){

						dos[i].innerHTML="esto es todo lo que hacemos";
					}

				alert(variable);
				console.log(variable);*/

		function funcion (){

		var dos = document.getElementsByTagName("p");
		for(var i=0; i < dos.length ;i++){

				dos[i].innerHTML="esto es todo lo que hacemos";
			}
		}		

	</script>

</body>
</html>